/*
 * Droid bodies
 *
 * Structure:
 * 	id : string; game ID to pass into API functions
 * 	tech : string; ID of tech needed to unlock this
 */

const body = {
	Viper: { id: "Body1REC", tech: "R-Vehicle-Body01"},
	Cobra: { id: "Body5REC", tech: "R-Vehicle-Body05"},
	Bug: { id: "Body4ABT", tech: "R-Vehicle-Body04"},
	Scorpion: { id: "Body8MBT", tech: "R-Vehicle-Body08"},
	Python: { id: "Body11ABT", tech: "R-Vehicle-Body11"},
	Mantis: { id: "Body12SUP", tech: "R-Vehicle-Body12"},
	Leopard: { id: "Body2SUP", tech: "R-Vehicle-Body02"},
	Panther: { id: "Body6SUPP", tech: "R-Vehicle-Body06"},
	Tiger: { id: "Body9REC", tech: "R-Vehicle-Body09"},
	Retaliation: { id: "Body3MBT", tech: "R-Vehicle-Body03"},
	Retribution: { id: "Body7ABT", tech: "R-Vehicle-Body07"},
	Vengeance: { id: "Body10MBT", tech: "R-Vehicle-Body10"},
	Wyvern: { id: "Body13SUP", tech: "R-Vehicle-Body13"},
	Dragon: { id: "Body14SUP", tech: "R-Vehicle-Body14"}
}

const cyborgBody = {
	"Cyborg Light Body": { id: "CyborgLightBody", tech: "R-Struc-Factory-Cyborg"},
	"Cyborg Heavy Body": { id: "CyborgHeavyBody", tech: "R-Cyborg-Metals04"}
}