/*
 * Predicate functions for graph travelsal.
 */

function freeDerrick(node) {
    return node.type === nodeType.DERRICK_FREE && (node.owner === me || node.owner === null);
}

function enemyDerrick(node) {
    return node.type === nodeType.DERRICK_BUILT && getObject(node.coords.c, node.coords.r).player !== me;
}

function unscoutedNode(node) {
    return (gameTime - node.lastSeen) > SCOUT_DELAY;
}

function unownedFreeDerrick(node) {
    return node.type === nodeType.DERRICK_FREE && node.owner === null;
}

function isChokepoint(node) {
    return node.isChokepoint;
}

function fortified(node) {
    return node.fortified;
}

function friendlyFortified(node) {
    return fortified(node) && node.owner === me;
}