/*
 * Droid propulsions
 *
 * Structure:
 * 	id : string; game ID to pass to API functions
 * 	tech : string; ID of tech needed to unlock this
 * 	terrain : 'land'|'water'|'vtol'; identifier of passable terrain
 */

const propulsion = {
	Wheels: { id: "wheeled01", tech: "R-Vehicle-Prop-Wheels", terrain: 'land' },
	"Half-tracks": { id: "HalfTrack", tech: "R-Vehicle-Prop-Halftracks", terrain: 'land' },
	Hover: { id: "hover01", tech: "R-Vehicle-Prop-Hover", terrain: 'water' },
	Tracks: { id: "tracked01", tech: "R-Vehicle-Prop-Tracks", terrain: 'land' },
	VTOL: { id: "V-Tol", tech: "R-Vehicle-Prop-VTOL", terrain: 'vtol' }
}

const cyborgPropulsion = {
	"Cyborg Propulsion": { id: "CyborgLegs", tech: "R-Struc-Factory-Cyborg", terrain: 'land' }
}