/*
 * Non-combatant base buildings
 *
 * Structure:
 * 	id : string; game ID to pass into API functions
 * 	tech : string; ID of tech needed to unlock this
 */

const struct = {
	'Command Center': { id: "A0CommandCentre", tech: "" },
	'Cyborg Factory': { id: "A0CyborgFactory", tech: "R-Struc-Factory-Cyborg" },
	'Factory': { id: "A0LightFactory", tech: "" },
	'Factory Module': { id: "A0FacMod1", tech: "R-Struc-Factory-Module" },
	'Laser Satellite Command Post': { id: "A0LasSatCommand", tech: "R-Wpn-LasSat" },
	'Oil Derrick': { id: "A0ResourceExtractor", tech: "" },
	'Power Generator': { id: "A0PowerGenerator", tech: "" },
	'Power Module': { id: "A0PowMod1", tech: "R-Struc-PowerModuleMk1" },
	'Repair Facility': { id: "A0RepairCentre3", tech: "R-Struc-RepairFacility" },
	'Research Facility': { id: "A0ResearchFacility", tech: "" },
	'Research Module': { id: "A0ResearchModule1", tech: "R-Struc-Research-Module" },
	'Satellite Uplink Center': { id: "A0Sat-linkCentre", tech: "R-Sys-Sensor-UpLink" },
	'VTOL Factory': { id: "A0VTolFactory1", tech: "R-Struc-VTOLFactory" },
	'VTOL Rearming Pad': { id: "A0VtolPad", tech: "R-Struc-VTOLPad" }
}